---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=MooseX-Singleton
Bug-Submit: bug-MooseX-Singleton@rt.cpan.org
Repository: https://github.com/moose/MooseX-Singleton.git
Repository-Browse: https://github.com/moose/MooseX-Singleton
